// pages/answerInfo/index.js
const app = getApp();
Page({

  /**
   * 页面的初始数据
   */
  data: {
    question: {}
  },
  onLoad(e) {
    wx.setNavigationBarTitle({
      title: app.globalData.selectQuestion.name
    })
    this.setData({
      question: {
        list: [],
        duration: 0,
        name: "",
        ...app.globalData.selectQuestion
      }
    })
  },
  record(){
    wx.navigateTo({
      url: '/pages/record/index'
    })
  },
  start() {
    wx.reLaunch({
      url: '/pages/answer/index'
    })
  }
})